Home » SQL & PL/SQL » Client Tools » Toad Error (Toad for Oracle Version 9.0.1)
Toad Error [message #624172] Thu, 18 September 2014 12:42 Go to next message
cool06prashant
Messages: 9
Registered: September 2014
Location: delhi
Junior Member
please Any one help me to resolve the problem . issue attach below . if having any oci.dll file for oracle 11g xe please send me the attachment
Re: Toad Error [message #624179 is a reply to message #624172] Thu, 18 September 2014 13:36 Go to previous messageGo to next message
John Watson
Messages: 7262
Registered: January 2010
Location: Global Village
Senior Member
You can download the Oracle client software from here,
http://www.oracle.com/technetwork/database/enterprise-edition/downloads/index.html
but yu might be better off asking for advice on a Toad forum.
Re: Toad Error [message #624191 is a reply to message #624179] Thu, 18 September 2014 14:13 Go to previous messageGo to next message
Michel Cadot
Messages: 65387
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator

Quote:
but yu might be better off asking for advice on a Toad forum.


... or you may throw away TOAD and use SQL*Plus or SQL Developer. Smile

[Updated on: Thu, 18 September 2014 14:13]

Report message to a moderator

Re: Toad Error [message #624208 is a reply to message #624191] Fri, 19 September 2014 00:16 Go to previous messageGo to next message
Littlefoot
Messages: 21364
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
I suspect that you are looking for a wrong OCI.DLL. It appears (see the bottom left corner of the login window) that you already have 11.2.x OCI.DLL (which you installed along with Oracle XE 11g).

However, TOAD you use is rather old (9.0.x), while the most recent version is 12.x - yours is 4 versions back, which *might* mean that versions mismatch is responsible for your problems. In other words, your Oracle database is too new for your TOAD.

Have a look at TOAD for Oracle release history - according to it, if you could
a) upgrade TOAD to 9.7, or
b) uninstall XE 11g and install XE 10g instead,
you might solve the problem. I understand that none of it is a simple task as
a) new TOAD version costs money, and
b) you can't download XE 10g any more (but - maybe you or someone you know has it)

No other ideas at the moment.

[Updated on: Fri, 19 September 2014 00:17]

Report message to a moderator

Re: Toad Error [message #624210 is a reply to message #624191] Fri, 19 September 2014 02:03 Go to previous messageGo to next message
cool06prashant
Messages: 9
Registered: September 2014
Location: delhi
Junior Member
This Is not a solutions to leave The Tool my friend

@Michel Cadot

[Updated on: Fri, 19 September 2014 02:04]

Report message to a moderator

Re: Toad Error [message #624214 is a reply to message #624210] Fri, 19 September 2014 02:31 Go to previous message
Michel Cadot
Messages: 65387
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator

Why?

Previous Topic: using product_user_profile
Next Topic: Timestamp Problem
Goto Forum:
  


Current Time: Wed Feb 21 21:55:10 CST 2018

Total time taken to generate the page: 0.02456 seconds